=== debian/control ===
Source: prism-webapp-readfresh
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-readfresh
Architecture: all
Depends: prism
Homepage: http://www.readfresh.com/
Description: Readfresh WebApp for Prism
 Readfresh WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
